import 'package:get/get.dart';

import '../controllers/subscription_controller.dart';

class SubscriptionBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => SubscriptionController())];
  }
}
